uuid: 2c4d78d0-0922-455b-8934-8052facd8819
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.geo.field_media_file
    - image.style.medium
    - media.type.geo
  module:
    - image
id: media.geo.media_library
targetEntityType: media
bundle: geo
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_file: true
  langcode: true
  name: true
  uid: true
